<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17ac1137854d8db737ec4292412ac853">
  <dict>
    <!--2020-03-28 10:36:18.000-->
    <string key="SMSCAddress">+56964100020</string>
    <!--2020-03-28 10:36:18.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:36:18.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:36:18.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:36:18.000-->
    <string key="voicemail_carrier">WOM</string>
    <!--2020-03-28 10:36:18.000-->
    <string key="voicemail_number">+56964109999</string>
    <!--2020-03-28 10:36:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
